{
  "_id": "cordova-plugin-chrome-apps-idle@1.0.4",
  "_rev": "4-e52fc231cd41b546c884069cc9958464",
  "name": "cordova-plugin-chrome-apps-idle",
  "description": "This plugin provides the ability to listen and check for the idle status of a device.",
  "dist-tags": {
    "latest": "1.0.4"
  },
  "versions": [
    "1.0.4"
  ],
  "maintainers": [
    "agrieve <agrieve@chromium.org>"
  ],
  "time": {
    "modified": "2015-04-30T02:47:51.247Z",
    "created": "2015-04-30T02:26:24.835Z",
    "1.0.4": "2015-04-30T02:26:24.835Z"
  },
  "homepage": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-idle",
  "keywords": [
    "chrome",
    "idle",
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-idle.git"
  },
  "bugs": {
    "url": "https://github.com/MobileChromeApps/cordova-plugin-chrome-apps-idle/issues"
  },
  "license": "BSD",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"6353db423d4845b81f1202b76a634bc4\"",
  "_lastModified": "Sat, 26 May 2018 20:57:35 GMT",
  "version": "1.0.4",
  "cordova": {
    "id": "cordova-plugin-chrome-apps-idle",
    "platforms": [
      "android"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.0.0"
    }
  ],
  "author": "",
  "gitHead": "c55d6bfbd3a29efc4bd26eb3d75667d3eb3186da",
  "scripts": {},
  "_shasum": "941a77532e2f42e4a4a56ef82a7ce2e0423f72cc",
  "_from": ".",
  "_npmVersion": "2.1.18",
  "_nodeVersion": "0.10.29",
  "_npmUser": "agrieve <agrieve@chromium.org>",
  "dist": {
    "shasum": "941a77532e2f42e4a4a56ef82a7ce2e0423f72cc",
    "tarball": "https://registry.npmjs.org/cordova-plugin-chrome-apps-idle/-/cordova-plugin-chrome-apps-idle-1.0.4.tgz"
  },
  "directories": {}
}
